
Figure - Bug #117988
【IOVDEV-28494】【VC1】【0095】【台架】【EE环境】【副屏】【游戏中心】开启游戏模式。二次进入游
戏模式设置页-条目闪烁
2023-05-16 21:37 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

前提条件】：副屏上电

【操作步骤】

1.副屏点击设置页面并进入

2.设置页下滑，点击游戏模式开启取消设置页进程

3.再次进入设置页，搜索游戏模式并点击开启游戏模式

【实际结果】

1.设置页搜索游戏模式，跳转游戏模式选项页，游戏模式条目闪烁

【期望结果】

1.设置页搜索游戏模式，跳转游戏模式选项页，游戏模式条目正常显示，不闪烁

【备注】：

【当前开机次数】：副屏第3次开机

【应用版本】： 设置版本12

【硬件版本号】：

【中控版本号】：03.02.0078.C101

【副屏版本号】：01.00.0095.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

History

#1 - 2023-05-17 10:58 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

通过搜索点击进到对应的画面，会高亮一两秒搜索的项目，以提示用户搜索项目的位置，这是原生的设计

请帮助同步此信息给客户，谢谢
#2 - 2023-05-17 16:18 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-17 16:18 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-17 16:19 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

游戏模式闪.mp4等.zip 47.7 MB 2023-05-16 CDTS_TEST 王成
